/* LISTINGS.CSS */

#listingTabs
	{
	width: 100%;
	height: 50px;
	text-align: left;
	margin: 20px 0px 0px 0px;
	position: relative;
	background: #375379;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	overflow: hidden;
		}

#listingTabs .showTools, #listingTabs .hideTools
	{
	display: inline-block;
	font: normal 12px 'Lato Bold', serif !important;
	line-height: 34px;
	color: #fff;
	float: right;
	margin: 6px 12px 0 0;
		}

#listingTabs .showTools a, #listingTabs .hideTools a
	{
	font: normal 14px 'Arial', serif !important;
	line-height: 40px !important;
	text-decoration: none;
	color: #fff;
		}
#listingTabs .showTools2, #listingTabs .hideTools
{
	display: inline-block;
	font: normal 12px 'Lato Bold', serif !important;
	line-height: 34px;
	color: #fff;
	float: right;
	margin: 6px 12px 0 0;
}

#listingTabs .showTools2 a, #listingTabs .hideTools a
{
	font: normal 14px 'Arial', serif !important;
	line-height: 40px !important;
	text-decoration: none;
	color: #fff;
}
#listingTabs span
	{
		}

#listingTabs ul
	{
	display: inline-block;
	margin: 6px 0 0 12px;
	padding: 0;
	height: 44px;
	position: relative;
		}

#listingTabs li
	{
	margin: 0;
	padding: 0;
	list-style: none;
	top: 0;
	float: left;
		}

#listingTabs li, #listingTabs a
	{
	height: 44px;
	display: block;
	text-decoration: none;
	color: #fff;
	font: normal 18px 'Arial', serif;
	line-height: 42px;
	padding: 0px 8px;
	-webkit-border-top-left-radius: 9px;
	-webkit-border-top-right-radius: 9px;
	-moz-border-radius-topleft: 9px;
	-moz-border-radius-topright: 9px;
	border-top-left-radius: 9px;
	border-top-right-radius: 9px;
		}

#listingTabs a.selected
	{
	color: #375379;
	background: #fff;
		}





.listingHead
	{
	width: 100%;
	overflow: hidden;
	margin: 0;
	position: relative;
		}

.listingHead100
	{
	width: 100%;
	overflow: hidden;
	background: #237fc7;
	padding: 11px 0;
	margin: 0;
	position: relative;
		}

.listingFooter
	{
	width: 100%;
	margin: 0;
	position: relative;
		}

.listingHead p
	{
	width: 270px;
	font: normal 15px 'Lato Black', sans-serif !important;
	line-height: 24px;
	margin: 7px 0 0 15px !important;
	color: #fff !important;
	text-transform: uppercase;
	letter-spacing: 1px;
	float: left;
		}

.listingHead100 p
	{
	width: 270px;
	font: normal 15px 'Lato Black', sans-serif !important;
	line-height: 24px;
	margin: 7px 0 0 15px !important;
	color: #fff !important;
	text-transform: uppercase;
	letter-spacing: 1px;
	float: left;
		}



.mainBlock .leftColumn #listingTools
	{
	width: 95%;
	height: 30px;
	margin: 0 0 0 15px;
	position: relative;
		}

.mainBlock .leftColumn #listingTools a
	{
	display: block;
	float: right;
	font: 13px 'Arial', serif;
	line-height: 12px;
	margin: 0 10px 4px 0;
	color: #447f9f;
	background: #fff;
	padding: 7px 6px 6px 6px;
	text-decoration: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #447f9f;
		}

.mainBlock .leftColumn #listingTools a:first-child
	{
	float: right;
	margin-top:10px;
		}

.mainBlockSelected
	{
	background: #447f9f !important;
	color: #fff !important;
	border: 1px solid #fff !important;
		}
.mainBlockSelected2
{
	text-decoration:underline !important;
}
.toolSlider
	{
	overflow: hidden;
	background: #e0e8ec;
	left: 0;
	top: 0;
	z-index: 200;
	width: 100%;
	position: relative;
		}

.toolSlider.red
	{
		}

.toolSliderContent
	{
	width: 92%;
	margin: 20px auto;
	padding: 0;
	display: none;
		}

.toolSliderContent .action
	{
	float: left;
	font: normal 12px 'Lucida Grande', serif;
	line-height: 18px;
		}

.toolSliderContent .action select
	{
	margin: -2px 0 12px 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	text-indent: 0.01px;
	text-overflow: '';
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 1px 55px 1px 5px;
	border: 1px solid #aaa;
	background: #eef0f6 url(/c/images/arrow.png) right 50% no-repeat;
		}

.toolSliderContent .instruction
	{
	float: right;
	border: 1px solid #bbb;
	padding: 1px 0;
	background: #eee;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
		}

.toolSliderContent .instruction p
	{
	font: normal 12px 'Lucida Grande', serif;
	font-style: italic !important;
	line-height: 18px;
	margin: 12px;
		}

.toolSliderContent h3
	{
	font: normal 18px 'Lato Bold', serif !important;
	line-height: 21px !important;
	color: #444 !important;
	margin: 8px 0 !important;
		}

.toolSliderContent p
	{
	font: normal 12px 'Lucida Grande', serif !important;
	line-height: 18px !important;
	color: #444 !important;
	margin: 8px 0 !important;
		}

.toolSliderContent ul
	{
	font: normal 12px 'Lucida Grande', serif !important;
	line-height: 18px !important;
	color: #444 !important;
	margin: 8px 0 0 12px;
	list-style: none;
		}

.toolSliderContent table
	{
	font: normal 12px 'Lucida Grande', serif !important;
	line-height: 18px !important;
	color: #444 !important;
	margin: 8px 0 !important;
		}

.toolSliderContent table input[type='checkbox']
	{
	margin-right: 5px;
		}

.toolSliderContent .sliderClose
	{
	position: absolute;
	right: 0px;
	top: 0px;
	background: #046;
	padding: 6px 6px 6px 8px;
	font: normal 14px 'Arial', serif;
	text-decoration: none;
	color: #fff !important;
	width: 30px;
	-webkit-border-bottom-left-radius: 12px;
	-moz-border-radius-bottomleft: 12px;
	border-bottom-left-radius: 12px;
		}

.filterSearchToggle, #savesearch
	{
	display: block;
	float: left;
		}
	
p#change-region-resp
	{
	display: none;
		}

p#change-region-norm
	{
	display: inline;
		}

#refineSearch
	{
	width: 680px;
	background: #fff5bf;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	overflow: hidden;
		}

#refineSearchBox
	{
	width: 100%;
	margin: 10px auto;
		}

#refineSearchBox .refineSearchColumn
	{
	width: 215px;
	margin: 0;
	float: left;
		}

#refineSearchBox .refineSearchColumn p
	{
	font: normal 13px 'Lato Regular', sans-serif !important;
	line-height: 18px !important;
	color: #333 !important;
	margin-right: 30px !important;
		}

#refineSearchBox .refineSearchColumn select
	{
	-moz-appearance: none;
	margin: 12px 0;
		}

#refineSearchBox .refineSearchColumn table
	{
	width: 100%;
	font: normal 12px 'Lato Regular', sans-serif;
	line-height: 16px;
		}

#refineSearchBox .refineSearchColumn table td
	{
	padding: 2px 0;
		}





.listingCategory
	{
	background: transparent;
	margin: 0px 0 10px 0;
		}

.listingCategory h4
	{
	font: normal 24px 'Lato Regular', serif !important;
	line-height: 28px !important;
	color: #777 !important;
	margin: 10px 0 0 0 !important;
	text-transform: uppercase;
		}

.listingCategory h4 span
	{
	font: normal 21px 'Lato Regular', serif !important;
	line-height: 28px !important;
	color: #777 !important;
	text-transform: none;
	padding-left: 20px;
		}



.listingCategory .paginate
	{
	display: block;
	text-align: left;
	position: relative;
	margin: 10px 0 0 0;
	font: normal 12px 'Lucida Grande', sans-serif;
	line-height: 18px;
	color: #333;
		}

.listingCategory .paginate .pages .paginateCount
	{
	font: normal 12px 'Lucida Grande', sans-serif;
	line-height: 30px;
	margin: 0px 20px 0 0;
		}

.listingCategory .paginate .pages
	{
	text-align: left;
	padding: 0px;
	line-height: 12px;
		}

.listingCategory .paginate .pages a
	{
	padding: 2px 5px 2px 5px;
	border: 1px solid #333;
	background-color: #23557c;
	text-decoration: none;
	color: #fff;
		}

.listingCategory .paginate .pages a:hover
	{
	background-color: #ccdfef;
	color: #468;
		}

.listingCategory .paginate .pages .active
	{
	padding: 2px 5px 2px 5px;
	border: 1px solid #abc;
	background-color: #fff;
	color: #333;
	text-decoration: none;
		}


.listingHead .paginate, .listingFooter .paginate
	{
	display: inline-block;
	text-align: left;
	position: relative;
	margin: 0;
	font: normal 12px 'Lucida Grande', sans-serif;
	line-height: 18px;
	color: #333;
		}

.listingHead100 .paginate, .listingFooter .paginate
	{
	display: inline-block;
	text-align: left;
	position: relative;
	margin: 0;
	font: normal 12px 'Lucida Grande', sans-serif;
	line-height: 18px;
	color: #333;
		}

.listingHead .paginate .pages .paginateCount, .listingFooter .paginate .pages .paginateCount
	{
	font: normal 12px 'Lucida Grande', sans-serif;
	line-height: 30px;
	margin: 0px 20px 0 0 !important;
		}

.listingHead100 .paginate .pages .paginateCount, .listingFooter .paginate .pages .paginateCount
	{
	font: normal 12px 'Lucida Grande', sans-serif;
	line-height: 30px;
	margin: 0px 20px 0 0 !important;
		}

.paginate .pages
	{
	text-align: left;
	line-height: 12px;
		}

.paginate .pages a
	{
	padding: 2px 5px 2px 5px;
	border: 1px solid #333;
	background-color: #579;
	text-decoration: none;
	color: #fff;
		}

.paginate .pages a:hover
	{
	background-color: #ccdfef;
	color: #468;
		}

.paginate .pages .active
	{
	padding: 2px 5px 2px 5px;
	border: 1px solid #abc;
	background-color: #fff;
	color: #333;
	text-decoration: none;
		}


div.oneClickBox
{
	width: 100%;
	margin: 5px 0 25px 0;
	position: relative;
	border: 1px solid #23557c;
	overflow: hidden;
	background: #ffe9c4;
}

div.oneClickBox .listingBody
{
	width: 674px;
	margin: 3px auto;
	overflow: hidden;
}

div.oneClickBox .listingBody h4
{
	font: bold 21px 'Georgia', serif;
	line-height: 26px;
	margin: 15px 0;
	color: #56666f;
	display: inline-block;
}

div.oneClickBox .listingBody #oneClickEntry
{
	display: inline-block;
}

div.oneClickBox .listingBody p
{
	font: normal 15px 'Lato Regular', serif;
	line-height: 22px;
	margin: 15px 0;
	color: #444;
}



div.oneClickBox #oneClickEntry .oneClick
{
	display: block;
	width: 163px;
	height: 42px;
	text-decoration: none;
	float: right;
	margin: 12px 16px 0px 20px;
	background: url(/c/images/buttons/oneclick.png) no-repeat;
}


div.oneClickBox .compare
	{
	display: block;
	color: #fff;
	text-decoration: none;
	font: normal 16px 'Lato Bold', serif;
	line-height: 16px;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	margin: 0px 12px 0px 0px;
	position: absolute;
	right: 6px;
	top: 10px;
	background: #c50 url(/i/2013/ie_icon.png) no-repeat;
	background-position: 8px 8px;
	padding: 8px 8px 8px 28px;
		}

div.oneClickBox.sticky
{
	position: fixed;
	top: -5px;
	z-index:99999;
	box-shadow: 0px 0px 22px -2px rgba(0,0,0,0.4);
}
#oneClickForm
	{
	width: 95%;
	margin: 5px auto 0 auto;
	position: relative;
	overflow: hidden;
	/*display: none;*/
		}

#oneClickForm .oneClickClose
	{
	display: block;
	color: #fff;
	text-decoration: none;
	font: normal 16px 'Lato Bold', serif;
	line-height: 16px;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	margin: 0px 12px 0px 30px;
	padding: 8px 8px 8px 8px;
	background: #c50;
	float: right;
		}

.oneClickBox .error
	{
	width: 100%;
	background: #c50;
	margin: 0 0 10px 0;
	overflow: hidden;
		}

.oneClickBox .error p
	{
	font: normal 14px 'Lato Bold', serif;
	line-height: 20px;
	color: #fff;
	margin: 10px 10px 10px 24px;
		}

#oneClickForm form
	{
	font: normal 14px 'Lato Regular', serif;
	line-height: 20px;
		}

#oneClickForm form table
	{
	border-spacing: 0px;
	border-collapse: collapse;
		}

#oneClickForm form table td
	{
	padding: 4px;
		}

#oneClickForm form table td .textbox
	{
	background: #fff;
	border: 1px solid #aaa;
	padding: 4px;
	width: 200px;
		}

#oneClickForm form table td textarea.textbox
	{
	background: #fff;
	border: 1px solid #aaa;
	padding: 4px;
	width: 90%;
	max-width: 500px !important;
	margin-left: 20px;
		}

#oneClickForm form table td label
	{
	font: normal 14px 'Lato Regular', serif;
	line-height: 20px;
		}

#oneClickForm form table td select
	{
	margin: 4px0 12px 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	text-indent: 0.01px;
	text-overflow: '';
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	padding: 4px 55px 4px 5px;
	border: 1px solid #aaa;
	background: #fff url(/c/images/search_center/select_arrow.gif) no-repeat right;
		}

#oneClickForm .button
	{
	color: #fff;
	text-decoration: none;
	font: normal 16px 'Lato Bold', serif;
	line-height: 16px;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	margin: 0px auto 20px auto !important;
	padding: 8px 8px 8px 8px;
	background: #c50;
	border: none !important;
	text-align: center;
		}



#iexpress, #iexpressResp
	{
	width: 100%;
		}
		
#iexpress .dataPair, #iexpressResp .dataPair
	{
	width: 100%;
	margin: 0px 0px 20px 0px;
		}

#iexpress .dataPair label, #iexpressResp .dataPair label
	{
	display: inline-block;
	font: normal 13px 'Lato Regular', serif;
	line-height: 20px;
	margin: 0px;
	vertical-align: middle;
	width: 120px;
	text-align: right;
		}

#iexpress .dataPair .textbox, #iexpressResp .dataPair .textbox
	{
	display: inline-block;
	background: #f3f3f3;
	border: 1px solid #aaa;
	padding: 10px;
	margin: 0px 0px 0px 20px;
	vertical-align: middle;
	width: 350px;
		}

#iexpress .dataPair select, #iexpressResp .dataPair select
	{
	display: inline-block;
	padding: 4px 32px 4px 12px;
	line-height: 1;
	border: 1px solid #aaa;
	border-radius: 0;
	height: 40px;
	-webkit-appearance: none;
	-moz-appearance: none;
	text-indent: 0.01px;
	text-overflow: '';
	overflow: hidden;
	background: #f3f3f3 url(/c/images/search_center/select_arrow.gif) no-repeat right;
	font: normal 14px 'Lato Regular', sans-serif;
	margin: 0px 0px 0px 20px;
	color: #666;
		}

#iexpress .dataPair #captchaBox
	{
	display: inline-block;
	width: 120px;
	vertical-align: middle;
		}

#iexpress #buttonRow, #iexpressResp #buttonRow
	{
	width: 100%;
	text-align: center;
	margin-bottom: 20px;
		}

#iexpress #buttonRow .button, #iexpressResp #buttonRow .button
	{
	display: inline-block;
	margin: 0px auto;
	vertical-align: top;
		}

















div.listing
	{
	width: 714px;
	margin: 5px 0 25px 0;
	position: relative;
	border: 3px solid #23557c;
	overflow: visible;
	background: #f3f5f7;
		}

div.listing .premComm
	{
	overflow: hidden;
	display: inline-block;
	margin: 20px 0 0 0;
		}

div.listing .premComm p
	{
	font: normal 15px 'Lato Bold', serif;
	line-height: 15px;
	color: #23557c;
	margin: 8px 12px;
	text-transform: uppercase;
		}

div.listing .basicComm
	{
	overflow: hidden;
	width: 100%;
	background: #7094af;
		}

div.listing .basicComm p
	{
	font: normal 15px 'Lato Bold', serif;
	line-height: 15px;
	color: #fff;
	margin: 8px 12px;
	text-transform: uppercase;
		}

div.listing .topComm
	{
	overflow: hidden;
	display: inline-block;
	margin: 20px 0 0 0;
		}

div.listing .topComm p
	{
	font: normal 15px 'Lato Bold', serif;
	line-height: 15px;
	color: #23557c;
	margin: 8px 12px;
	text-transform: uppercase;
		}

div.listing .buttonRow
	{
	width: 100%;
	text-align: left;
	margin: 0px;
	position: relative;
	background: #d0dbe4;
		}

div.listing .buttonRow.top
	{
	background: #d0dbe4;
		}

div.listing .buttonRow.premier
	{
	background: #d0dbe4;
		}

div.listing .buttonRow.basic
	{
	background: #d0dbe4;
		}

div.listing .buttonRow h3
	{
	color: #444;
	font: normal 15px 'Lato Bold', serif;
	line-height: 20px;
	text-transform: uppercase;
	letter-spacing: 3px;
	margin: 5px 0 0 60px;
	display: inline-block;
		}

div.listing .buttonRow a
	{
	display: inline-block;
	color: #fff;
	text-decoration: none;
	font: normal 16px 'Lato Bold', serif;
	line-height: 16px;
	float: right;
		}

div.listing a.viewShowcase
	{
	display: inline-block;
	width: 178px;
	height: 42px;
	font: normal 16px 'Lato Bold', serif;
	line-height: 16px;
	margin: 0px 0px 12px 20px;
	background: #33afb8;
	background: url(/c/images/buttons/view_showcase.png) no-repeat;
		}
div.listing a.viewHome
{
	display: inline-block;
	width: 178px;
	height: 42px;
	font: normal 16px 'Lato Bold', serif;
	line-height: 16px;
	margin: 0px 0px 12px 20px;


}
div.listing .buttonRow a.getInfo
	{
	width: 302px;
	height: 63px;
	background: url(/c/images/buttons/request.png) no-repeat;
	margin: 10px 6px 2px 0px;
		}

div.listing .buttonRow a.favoritesAdd
	{
	display: inline-block;
	color: #fff;
	text-decoration: none;
	padding: 8px 12px 8px 30px;
	font: normal 14px 'Lato Bold', serif;
	line-height: 14px;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	margin: 12px 12px 12px 0px;
	float: right;
	background: #007799 url(/c/images/favadd.png) 9px 7px no-repeat;
		}

div.listing .buttonRow a.favoritesRemove
	{
	display: inline-block;
	color: #fff;
	text-decoration: none;
	padding: 8px 12px 8px 30px;
	font: normal 14px 'Lato Bold', serif;
	line-height: 14px;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	margin: 12px 12px 12px 0px;
	float: right;
	background: #7797af url(/c/images/favremove.png) 9px 7px no-repeat;
		}

div.listing .buttonRow a.oneClick
	{
	background: url(/i/2013/ie_icon.png) 5px 5px no-repeat;
	width: 25px;
	height: 25px;
	margin: 24px 12px 0px 0px;
		}

div.listing .buttonRow .compareProperties
	{
	display: inline-block;
		}

div.listing .buttonRow .compareProperties p
	{
	font: normal 14px 'Lato Bold', serif;
	line-height: 14px;
	margin: 20px 0 0 20px;
	text-transform: uppercase;
	letter-spacing: 2px;
		}

div.listing .buttonRow .compareProperties p input
	{
	margin: 0px 6px 0px 0px;
		}

div.listing a.listingAnchor
	{
	color: #444;
	margin: 0px;
	padding: 0px;
	display: block;
	float: right;
		}

#featureBlock #featureBlockContent .modelDetail
	{
	width: 95% !important;
	margin: 0 auto !important;
		}

div.listing .listingBody
	{
	width: 95%;
	margin: 3px auto;
	overflow: hidden;
		}

div.listing .listingBody h4
	{
	font: bold 21px 'Georgia', serif;
	line-height: 26px;
	margin: 15px 0;
	color: #56666f;
		}

div.listing .listingBody h4 a
	{
	font: bold 21px 'Georgia', serif;
	line-height: 26px;
	margin: 15px 0;
	color: #56666f;
		}

div.listing .listingBody h4 span
	{
	font: bold 16px 'Georgia', serif;
	line-height: 26px;
	color: #56666f;
	text-transform: uppercase;
		}

div.listing .listingBody .listingPhoto
	{
	background: #ccc;
	padding: 20px;
	width: 225px;
	float: right;
	margin: 20px 0 10px 40px;
		}

div.listing .listingBody .listingPhoto img
	{
	margin-right: 0 !important;
	width: 225px;
	height: auto;
		}

div.listing .listingBody p
	{
	font: normal 16px 'Lato Regular', serif;
	line-height: 24px;
	margin-bottom: 12px;
	margin-left: 20px;
		}

div.service .listingBody p
	{
	margin-left: 0px;
		}

div.service .listingBody img.listingThumb
	{
	margin: 5px 20px 10px 0px;
	float: left !important;
		}

div.listing .listingBody p.address
	{
	font: normal 14px 'Lato Bold', serif;
	line-height: 18px;
	margin-bottom: 12px;
	margin-left: 0px;
		}

div.listing .listingBody p.categories
	{
	font: normal 13px 'Lato Bold Italic', serif;
	line-height: 18px;
	margin-bottom: 12px;
		}










#resultsNav
	{
	width: 100%;
	text-align: left;
	margin: 10px 0 0 0;
	position: relative;
	overflow: hidden;
	background: #fff;
	padding: 8px 0 0 0;
		}

#resultsNav select
	{
	float: right;
	margin: 0 20px 20px 0;
	padding: 4px 52px 4px 12px;
	line-height: 1;
	border: 1px solid #888;
	border-radius: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	overflow: hidden;
	background: #fff url(/c/images/search_center/select_arrow.gif) no-repeat right;
	font: normal 15px 'Lato Regular', sans-serif;
		}

#resultsNav ul
	{
	margin: 0px;
	padding: 0;
	height: 40px;
	position: relative;
	display: inline;
	float: left;
	width: auto;
		}

#resultsNav li
	{
	margin: 0;
	padding: 0;
	list-style: none;
	top: 0;
	float: left;
		}

#resultsNav li, #resultsNav a
	{
	height: 44px;
	display: block;
		}

#resultsNav a
	{
	margin: 0;
	padding: 8px 20px 0 20px;
	font: normal 15px 'Lato Bold', sans-serif;
	line-height: 20px;
	background: #23557c;
	color: #fff;
	-webkit-border-top-left-radius: 9px;
	-webkit-border-top-right-radius: 9px;
	-moz-border-radius-topleft: 9px;
	-moz-border-radius-topright: 9px;
	border-top-left-radius: 9px;
	border-top-right-radius: 9px;
		}

#resultsNav a.selected
	{
	background: #d0dbe4;
	color: #23557c;
		}

.compareTable
	{
	width: 100%;
	margin: 0 0 50px 0;
	padding: 0;
	border-spacing: 2px;
	border-collapse: separate;
		}

.compareTable tr:nth-child(even)
	{
	background: #eff2f4;
		}

.compareTable td
	{
	padding: 10px 15px;
	font: normal 16px 'Lato Regular', serif;
	line-height: 22px;
		}

.compareTable tr td:nth-child(1)
	{
	background: #e6e6e6;
		}

.compareTable tr td:nth-child(2)
	{
	background: #eff2f4;
		}

.compareTable tr:nth-child(even) td:nth-child(2)
	{
	background: #eff2f4;
		}

.compareTable tr td:nth-child(3)
	{
	background: #e9ecef;
		}

.compareTable tr:nth-child(even) td:nth-child(3)
	{
	background: #e9ecef;
		}

.compareTable tr td:nth-child(4)
	{
	background: #e0e8ef;
		}

.compareTable tr:nth-child(even) td:nth-child(4)
	{
	background: #e0e8ef;
		}

.compareTable td b
	{
	font: normal 14px 'Lato Bold', serif;
		}




#protoSticky
	{
	width: 720px;
		}
		
#protoSticky h5
	{
	font: normal 16px 'Lato Bold', serif;
	line-height: 24px;
	margin-bottom: 10px;
		}

#protoSticky.sticky
	{
	position: fixed;
	top: 0;
	z-index:99999;
	box-shadow: 0px 0px 22px -2px rgba(0,0,0,0.4);
	border: 1px solid #ccc;
	background: #f6f8f3;
		}

#protoSticky.sticky h5, #protoSticky.sticky select
	{
	margin-left: 20px;
	margin-right: 20px;
		}

.success
	{
	padding:5px;
	background-color:#bfb;
	margin-bottom:20px;
	text-align:left;
	border: 1px solid #23557c;
		}


#oneClickEntrySuccess
	{
	display: none;
		}




.results .error
	{
	width: 100%;
	background: #c50;
	margin: 0 0 10px 0;
	overflow: hidden;
		}

.results .error p
	{
	font: normal 14px 'Lato Bold', serif;
	line-height: 20px;
	color: #fff;
	margin: 10px 10px 10px 24px;
		}


#content-search{position:relative;border-radius: 8px; border: 2px solid #6783a9; background: #fff;padding:20px;}
#content-search h2{

	font: normal 25px 'Arial', serif;
	color: #777;
	-webkit-margin-before: 0.67em;
	-webkit-margin-after: 0.67em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	margin-top: 20px;
}
#content-search-resp h2{

	font: normal 25px 'Arial', serif;
	color: #777;
	-webkit-margin-before: 0.67em;
	-webkit-margin-after: 0.67em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	margin-top: 20px;
}
#introLeft
{
	width: 600px;
	float: left;
	margin: 0 30px 0 0;

	overflow: visible;
}

#introLeft h4
{

	line-height: 15px;
	margin: 0;
	color: #666;
}

#introLeft p
{
	font: normal 14px Arial, Helvetica, sans-serif;
	line-height: 22px;
	color: #333;
	margin: 14px 0;
}

#introMiddle
{
	width: 260px;
	float: right;
	margin: 0 0 0 30px;
}

#introMiddle p
{
	margin: 0 0 20px 12px;
}

#introRight
{
	width: 320px;
	float: right;
	margin: 0;
	font: normal 12px Helvetica, sans-serif;
	line-height: 16px;
}

#introRight h4
{

	line-height: 15px;
	margin: 0;
	color: #666;
}

#introRight .menu
{
	width: 310px;
	margin: 0;
}



div#introLeft div#introMiddle p select.menu {
	 width: 250px;
 }

#locationRightUl{font-size:14px;margin-bottom:10px;}
#locationRightUl li{margin-top:5px;list-style:none;}